## gap-anupq 3.3.0

=== debian/changelog ===
gap-anupq (3.3.0-2) unstable; urgency=medium

  * Fixed copyright file. 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 27 Jul 2024 07:32:40 +0200

gap-anupq (3.3.0-1) unstable; urgency=low

  * Initial Release (Closes: #1075970).
  * This is part of the GAP system.

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Tue, 02 Jul 2024 05:16:35 +0200
