=== debian/control ===
Source: gap-anupq
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, gap-autodoc, ronn,
  texlive-fonts-recommended, texlive-latex-extra, cm-super
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.gap-system.org/Packages/anupq.html

Package: gap-anupq
Provides: gap-pkg-anupq
Depends: ${misc:Depends}, ${shlibs:Depends}, gap-smallgrp, gap-autpgrp
Recommends: gap
Architecture: any
Description: GAP ANUPQ - ANU p-Quotient
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The ANUPQ package provides an interactive interface to the p-quotient, p-
 group generation and standard presentation algorithms of the ANU pq C
 program.
