=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2024 Joachim Zobel <jz-2017@heute-morgen.de>

export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
export FORCE_SOURCE_DATE = 1
export LC_ALL = C


override_dh_auto_configure:
	dh_auto_configure -- --program-prefix=anu- --with-gaproot=/usr/share/gap/

debian/gaproot/pkg:
	mkdir -p debian/gaproot/pkg
	ln -s ../../.. debian/gaproot/pkg/ANUPQ

doc: debian/gaproot/pkg
	make -C doc && touch doc

ifneq (,$(filter check,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_test: debian/gaproot/pkg
	gap -q -l "$(CURDIR)/debian/gaproot;/usr/share/gap" < tst/testinstall.g | tee debian/gap.tst
	grep -q "^#I  No errors detected while testing" debian/gap.tst
endif

execute_after_dh_auto_build: doc;

override_dh_install:
	dh_install *.g cnf examples tst lib standalone usr/share/gap/pkg/ANUPQ
	make -C doc install DESTDIR=../debian/gap-anupq

override_dh_installdocs:
	dh_installdocs README.md standalone-doc/README

override_dh_installchangelogs:
	dh_installchangelogs  CHANGES

execute_before_dh_clean:
	make -C doc clean
	rm -rf debian/gaproot
	rm -f debian/gap.tst
	rm -f config.log
	chmod a-x standalone/TEST/*TEST

%:
	dh $@

.PHONY: execute_after_dh_auto_test execute_after_dh_auto_build execute_after_dh_clean override_dh_install override_dh_installdocs override_dh_installchangelogs
