## gap-anupq 3.3.1

=== debian/changelog ===
gap-anupq (3.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Thu, 14 Nov 2024 18:15:05 +0100

gap-anupq (3.3.0-5) unstable; urgency=medium

  * Replaced fake gaproot with usage of SetPackagePath 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 30 Sep 2024 06:43:51 +0200

gap-anupq (3.3.0-4) unstable; urgency=medium

  * Source only upload 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 21 Aug 2024 06:10:50 +0200

gap-anupq (3.3.0-3) unstable; urgency=medium

  * Rejected

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 21 Aug 2024 06:09:41 +0200
