=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
 Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, gap-autodoc, ronn,
-  texlive-fonts-recommended, texlive-latex-extra, cm-super
-Standards-Version: 4.6.2
+  texlive-fonts-recommended, texlive-latex-extra, cm-super, libgmp-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/anupq.html
