## gap-anupq 3.3.2

=== debian/changelog ===
gap-anupq (3.3.2-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Implemented workaround to fix early distclean
  * d/control: Removed obolete Rules-Requires-Root
  * d/control: Bumped Standards-Version

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 31 Aug 2025 07:17:37 +0200
