=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
 Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, gap-autodoc, ronn,
   texlive-fonts-recommended, texlive-latex-extra, cm-super, libgmp-dev
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://www.gap-system.org/Packages/anupq.html
 
 Package: gap-anupq
