=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,16 @@
 	rm -f config.log
 	chmod a-x standalone/TEST/*TEST
 
+execute_before_dh_auto_clean: examples/Makefile
+
+execute_after_dh_auto_clean: 
+	rm examples/Makefile
+
+# Workaround for distclean failing on a newly unpacked tarball
+examples/Makefile:
+	echo "distclean: ;" > examples/Makefile
+
 %:
 	dh $@
 
-.PHONY: execute_after_dh_auto_test execute_after_dh_auto_build execute_before_dh_clean override_dh_install override_dh_installdocs override_dh_installchangelogs 
+.PHONY: execute_after_dh_auto_test execute_after_dh_auto_build execute_before_dh_clean override_dh_install override_dh_installdocs override_dh_installchangelogs execute_before_dh_auto_clean execute_after_dh_auto_clean
