=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 
 execute_after_dh_auto_clean: 
 	rm examples/Makefile
+	rm -rf bin
 
 # Workaround for distclean failing on a newly unpacked tarball
 examples/Makefile:
